/*************Advertisement Sales****************************/
/************Your Health *********************************/
.BetterYou ul.ib-tabs{border:none;}
.BetterYou ul.ib-tabs li a{background:url() repeat-x scroll 0 -21px transparent;border:1px solid #dadada; border-bottom:none;padding:4px 14px;font-size:12px;color:#063046;font-weight:bold;}
.BetterYou ul.ib-tabs li a.current{background:url(/image/view/-/4009772/highRes/1/-/o65g2pz/-/tabbox-tabsBG-png.png) repeat-x;border-bottom:none;}
.BetterYou .rotatingTabbedPanes .tabContainer{border:1px solid #dadada;min-height:235px;}

.BetterYou .tabContainer .box.lead{background:none;margin:0px;padding:0px;}
.BetterYou .tabContainer .box.lead .right{display:none;}
.BetterYou .tabContainer .box.lead .teaser .teaserText{padding-left:330px;}
.BetterYou .tabContainer .box.lead .teaser .teaserTitle a{font-size:16px;font-weight:bold;}
.BetterYou .rotatingTabbedPanes .tabContainer .box div.teaser{min-height:235px;width:auto;}
.BetterYou .rotatingTabbedPanes .tabContainer .box div.teaser figure {float: left;padding-bottom: 10px;}
.BetterYou .rotatingTabbedPanes .tabContainer .box div.teaser figure img{float: left;padding-bottom: 10px;width:320px;height:180px;}
#topWide.BetterYou{text-align:center;padding-bottom:10px;}
.BetterYou .titlebar {background:none #0E49C9;}
.BetterYou .collectionsWidget ul li.first div.teaser figure {float: left;padding-bottom: 10px;}
#primary.BetterYou .collectionsWidget .collectionsWidgetWrapper{padding:10px;}
.BetterYou .collectionsWidget .collectionsWidgetWrapper table{border:none;margin:5px;width:295px;}
.BetterYou .collectionsWidget .collectionsWidgetWrapper table tr a,.BetterYou .box a.teasableLink,.BetterYou .headlineStack a.teasableLink{color:#063046;font-weight:bold;}
.BetterYou .headlineStack li,.BetterYou .ib-collection.box li.inner,.BetterYou .ib-collection.box li.last {
  color: #033361;
  list-style-type: disc;
}
.BetterYou .box .teaser .teaserTitle a{color:#063046;font-weight:bold;}
.BetterYou .containerDivision {width:300px;}
.BetterYou .teaser.imageOnTop-true .teaserText { margin-left: 92px; }
.BetterYou .dividedContainer .box {background: none; padding:0; margin:0;}
.BetterYou .dividedContainer .box ul {border:none;}
.BetterYou .dividedContainer span.moreLink {background:none; border:none;}
.BetterYou .HealthSolutions .box ul, .BetterYou .HealthSolutions .headlineStack ul {padding:0 10px;}
.BetterYou .HealthSolutions .box .titlebar {background:none;}
.BetterYou .HealthSolutions .box .teaser.imageOnTop-false {margin-bottom:10px;}
.BetterYou .HealthSolutions .box .titlebar h1 {color:#0E49C9}
.BetterYou .HealthSolutions .teaser span.moreLink {display:inline-block;}
#bottomWide.BetterYou table td a{background:none;}
/************Your Home *********************************/
.BetterHome ul.ib-tabs{border:none;}
.BetterHome ul.ib-tabs li a{background:url() repeat-x scroll 0 -21px transparent;border:1px solid #dadada; border-bottom:none;padding:4px 14px;font-size:11px;color:#063046;font-weight:bold;}
.BetterHome ul.ib-tabs li a.current{background:url(/image/view/-/4009772/highRes/1/-/o65g2pz/-/tabbox-tabsBG-png.png) repeat-x;border-bottom:none;}
.BetterHome .rotatingTabbedPanes .tabContainer{border:1px solid #dadada;min-height:235px;}
.BetterHome .tabContainer .box.lead{background:none;margin:0px;padding:0px;}
.BetterHome .tabContainer .box.lead .right{display:none;}
.BetterHome .tabContainer .box.lead .teaser .teaserText{padding-left:330px;}
.BetterHome .tabContainer .box.lead .teaser .teaserTitle a{font-size:16px;font-weight:bold;}
.BetterHome .rotatingTabbedPanes .tabContainer .box div.teaser{min-height:235px;width:auto;}
#topWide.BetterHome{text-align:center;padding-bottom:10px;}
.BetterHome .titlebar {background:none #071C51;}
#primary.BetterHome .collectionsWidget .collectionsWidgetWrapper{padding:10px;}
.BetterHome .collectionsWidget .collectionsWidgetWrapper table{border:none;margin:10px;}
.BetterHome .collectionsWidget .collectionsWidgetWrapper table tr a,.BetterHome .box a.teasableLink,.BetterHome .headlineStack a.teasableLink{background:url() no-repeat scroll 0 5px transparent; padding-left:10px;color:#063046;font-weight:bold;}
.BetterHome .box .teaser .teaserTitle a{color:#063046;font-weight:bold;}
.BetterHome .containerDivision {width:300px;}
.BetterHome .topicsTable {margin:0 0 9px 10px !important;}
.BetterHome .topicsTable td {vertical-align:top;}
.BetterHome .topicsTable td a {width:129px; padding:0 7px 0 10px !important;}
.BetterHome .topicsTable td a.top {margin-top:5px;}
.BetterHome .teaser.imageOnTop-true .teaserText { margin-left: 92px; }
.BetterHome .bottom_sponsors { text-align:left; }
.BetterHome .dividedContainer .box {background: none; padding:0; margin:0;}
.BetterHome .dividedContainer .box ul {border:none;}
.BetterHome .dividedContainer span.moreLink {background:none; border:none;}
.BetterHome .dividedContainer span.moreLink a {color:#063046;}
.BetterHome .HomeSolutions .box ul, .BetterHome .HomeSolutions .headlineStack ul {padding:0 10px;}
.BetterHome .HomeSolutions .box .titlebar {background:none;}
.BetterHome .HomeSolutions .box .teaser.imageOnTop-false {margin-bottom:10px;}
.BetterHome .HomeSolutions .box .titlebar h1 {color:#071C51}
.BetterHome .HomeSolutions .teaser span.moreLink {display:inline-block;}
.BetterHome .HomeContests figure { display:none; }
.BetterHome .HomeContests .teaserCollection { padding:10px; }
.BetterHome .box a.teasableLink, .BetterHome .headlineStack a.teasableLink {
    padding: 0 0 2px 10px;
    display:block;
}
.BetterHome .collectionsWidget .collectionsWidgetWrapper table tr a {
    background: url("/pns/servlet/image/view/-/1708012/medRes/428592/-/5y0a99z/-/bullet-gif.jpg") no-repeat scroll 0 5px transparent;
    padding-left: 15px;
    display: inline-block;
}
#bottomWide.BetterHome .carousel {display:none;}
/************New Year New You Expo *********************************/
#topWide.NYNYExpo{text-align:center;padding-bottom:10px;}

.NYNYExpo ul.ib-tabs{border:none;height:auto;}
.NYNYExpo ul.ib-tabs li a{background:url(/image/view/-/6703040/highRes/1/-/10fs1j9/-/Tab---Black.jpg);border:1px solid #dadada; border:none;padding:8px 14px 0;font-size:11px;color:#fff;font-weight:bold;}
.NYNYExpo ul.ib-tabs li a.current{background:url(/image/view/-/6702582/highRes/2/-/15bcgde/-/Tab---Red.jpg) repeat-x scroll left top #B01A1C;border:none;}
.NYNYExpo .rotatingTabbedPanes .tabContainer{border:1px solid #dadada;min-height:235px;}
.NYNYExpo .rotatingTabbedPanes .tabContainer span.teaser,.SchoolExpo .rotatingTabbedPanes .tabContainer teaserText em{min-height:0px;}
.NYNYExpo .tabContainer .box.lead{background:none;margin:0px;padding:0px;}
.NYNYExpo .tabContainer .box.lead .right{display:none;}
.NYNYExpo .rotatingTabbedPanes .tabContainer .box .teaser{min-height:235px;width:auto;float:none;}
.NYNYExpo .titlebar{background:none #B01A1C;}
.NYNYExpo .collectionsWidget .collectionsWidgetWrapper{padding:10px;}
.NYNYExpo .containerDivision {width:300px;}
.NYNYExpo .rotatingTabbedPanes .tabContainer .teaser .teaserText {margin-left:330px;}


/**********************************Teaser text underline mailto links Case#32962 prodincqueue-136*****************/
.containerDivision .teaser .teaserText p a {text-decoration:underline;color:#29537D;}

/**********************************IE7 specific fix for overlapping text - CORECAE-2805* *****************/
.teaserText p {
     *float: left;
     *width: 250px;
     *margin-top: -183px;
}

/* Begin PSSUPPORT-1688 Weather Underground Logo */
.footerLogos a {
  margin: 0 10px;
  display: inline-block;
}
/* End PSSUPPORT-1688 */

/* Begin PSSUPPORT-1886 */
#header #weather section a.justWeatherConditions { width: 290px; margin: auto; }
#header .ccMoreText, #header .ccJustWeatherLogo { display: none; }
#header a.justWeatherConditions > div { margin: 0 5px; }
#header #wxWidget-temp, #header .ccLocAndCond { padding-top: 9px; }
#header .ccCondition { max-width: 130px; }
/* End PSSUPPORT-1886 */